.font {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.font-italic {
  font-family: ProximaNova-RegularIt;
  font-weight: normal;
}
.font-bold-italic {
  font-family: ProximaNova-BoldIt;
  font-weight: normal;
}
.font-bold {
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.site-font {
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
}
.font-link-777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #777;
  text-decoration: none;
}
.font-12-09c {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  color: #0099cc !important;
}
.font-14-09c {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 14px;
  color: #0099cc !important;
}
.font-16-09c {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: #0099cc !important;
}
.font_14_09c_u {
  font-size: 14px;
  color: #0099cc !important;
  text-decoration: underline;
}
.font-button {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
}
.font-graybutton {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
}
.font-bold-14-fff {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #fff;
  font-size: 14px;
}
.font-bold-lbl {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333 !important;
  font-size: 14px !important;
}
.font-bold-28px-000 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #000000;
  font-size: 28px;
}
.font-bold-16px-fff {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #fff;
  font-size: 16px;
}
.font-bold-18-333 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333;
  font-size: 18px;
}
.font-18-fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #fff;
  font-size: 18px;
}
.font-12px-333 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333;
  font-size: 12px;
}
.font-bold-12px-777 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #777;
  font-size: 12px;
}
.font-12px-777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #777;
  font-size: 12px !important;
}
.font-14px-333 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333;
  font-size: 14px;
}
.font-16px-333-bold {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333 !important;
  font-size: 16px !important;
  font-weight: bold;
}
.font-16px-333-bold-u {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333 !important;
  font-size: 16px !important;
  font-weight: bold;
  text-transform: uppercase;
}
.font-14px-777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #777;
  font-size: 14px;
}
.font-bold-14px-777 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #777;
  font-size: 14px;
}
.font-16px-333 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333;
  font-size: 16px;
}
.font_16_fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #fff;
  font-size: 16px;
}
.font-16-7fcce0 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #7fcce0;
  font-size: 16px;
}
.font-20px-fefefe {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 20px;
  color: #fefefe;
}
.font-20px-777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 20px;
  color: #777;
}
.font-bold-20px-333 {
  color: #333;
  font-size: 20px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-20px-333 {
  color: #333;
  font-size: 20px;
}
.font-bold-22px-333 {
  color: #333;
  font-size: 22px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-22px-777 {
  color: #777;
  font-size: 22px;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.font-bold-20px-777 {
  color: #777;
  font-size: 20px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-18px-333 {
  color: #333;
  font-size: 18px;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.font-24-bold {
  font-size: 24px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-42-333 {
  color: #333;
  font-size: 42px;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.font-bold-42-fff {
  color: #fff;
  font-size: 42px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-bold-24px-333 {
  font-size: 24px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333;
}
.font_14_09c_bold {
  font-size: 14px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #09c;
}
.font_24_bold_09c {
  font-size: 24px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #09c;
}
.font-bold-32px-333 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 32px;
  color: #333;
}
.font-bold-32px-09c {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 32px;
  color: #09c!important;
}
.font-bold-u-32px-333 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 32px;
  color: #333;
  text-transform: uppercase;
}
.font_12_000_u_B8B9BC {
  font-size: 12px;
  color: #333333 !important;
  /*border-bottom: 1px solid #B8B9BC;*/
}
.font_12_000_u_777 {
  font-size: 12px;
  color: #777777 !important;
  border-bottom: 1px solid #B8B9BC;
}
.font_dotted {
  border-bottom: 1px solid #B8B9BC !important;
}
.font_12px_777_u {
  color: #777  !important;
  font-size: 12px  !important;
  text-decoration: underline;
}
.font-12px-999 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #999;
  font-size: 12px;
}
.font-14px-fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 14px;
  color: #fff;
}
.font-12px-fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  color: #fff;
}
.font_12px_fff_bold {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 12px;
  color: #fff;
}
.font-13px-fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 13px;
  color: #fff;
}
.font-13px-777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 13px;
  color: #777;
  text-transform: none;
}
.font-13px-09c {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 13px;
  color: #0099cc;
}
.font-32px-333-u-c {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 32px;
  color: #333;
  text-align: center;
  text-transform: uppercase;
}
.font_15_fff_bold_up {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 15px;
  color: #fff;
  text-transform: uppercase;
}
.font_40_ff_bold_up {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 40px;
  color: #fff;
  text-transform: uppercase;
}
.font_40_333_bold_up {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 40px;
  color: #333333;
  text-transform: uppercase;
}
.font_36_ff_bold_up {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 36px;
  color: #fff;
  text-transform: uppercase;
}
.font_22_7FCCE0 {
  color: #7FCCE0;
  font-size: 22px;
}
.font_12_7FCCE0 {
  color: #7FCCE0 !important;
  font-size: 12px;
}
.font_20_fff {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #FFFFFF !important;
  font-size: 20px;
  text-transform: uppercase;
}
.font_15_333 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333333;
  font-size: 15px;
  text-transform: uppercase;
}
.font_13_333_bold_up {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333333;
  font-size: 13px;
  line-height: 23px;
  text-transform: uppercase;
}
.font_13_333_bold {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333333;
  font-size: 13px;
  text-transform: none;
}
.font_16_777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #777777;
  font-size: 16px;
}
.font-16-fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #fff;
  font-size: 16px;
}
.font_11_fff_bold {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #FFFFFF;
  font-size: 11px;
}
.font_12_333 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333333;
  font-size: 12px;
}
.font_14_333_bold_up {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333333;
  font-size: 14px;
  text-transform: uppercase;
}
.font-bold-60-fff {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 60px;
  color: #fff;
}
.font-bold-9-fff {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #fff;
  font-size: 9px;
}
.font-26-fff {
  font-size: 26px;
  color: #fff;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.font-bold-52-7fcce0 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 52px;
  color: #7fcce0;
}
.font-bold-18-fff {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 18px;
  color: #fff;
}
.font-bold-18-333-u {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 18px;
  color: #333333;
  text-transform: uppercase;
}
.font-12-7fcce0 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  color: #7fcce0;
}
.font-i-16-333 {
  font-family: ProximaNova-RegularIt;
  font-weight: normal;
  font-size: 16px;
  color: #333;
}
.font-bold-12px-333 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 12px;
  color: #333;
}
.font-bold-18-212121 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #212121;
  font-size: 18px;
}
.font-bold-18-000 {
  color: #000;
  font-size: 18px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-bold-20-7ca54b {
  color: #7ca54b;
  font-size: 20px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-bold-20-249fc0 {
  color: #249fc0;
  font-size: 20px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-bold-24-000 {
  color: #000;
  font-size: 24px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-bold-30-82ae4f {
  color: #82ae4f;
  font-size: 30px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-bold-30-7ca54b {
  color: #7ca54b;
  font-size: 30px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-bold-30-249fc0 {
  color: #249fc0;
  font-size: 30px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-bold-42-249fc0 {
  color: #249fc0;
  font-size: 42px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-24-000 {
  color: #000;
  font-size: 24px;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.font-26-000 {
  color: #000;
  font-size: 26px;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
/*This file consist only input field styles*/
input {
  background-color: #fff;
}
.input_gray_gradient {
  background: -moz-linear-gradient(top, #ffffff, #f1f1f1);
  /* Firefox 3.6+ */
  /* Chrome 1-9, Safari 4-5 */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f1f1f1));
  /* Chrome 10+, Safari 5.1+ */
  background: -webkit-linear-gradient(top, #ffffff, #f1f1f1);
  background: -o-linear-gradient(top, #ffffff, #f1f1f1);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff, #f1f1f1);
  /* IE10 */
  background: linear-gradient(top, #ffffff, #f1f1f1);
  /* CSS3 */
}
.ie6 .text2FooterForIE6 {
  float: none;
  position: relative;
  right: 250px;
  width: 100px;
}
.ie6 .text1FooterForIE6 {
  float: none;
  position: relative;
  right: 50px;
  width: 100px;
}
.ie6 .footerRightColForIE6 {
  width: 350px;
}
.ie6 .textFooterForIE6 {
  position: relative;
  top: -30px;
  left: 40px;
}
.safari .containerMyAccount .password {
  float: left;
  margin-top: 20px;
  /*margin-left:50px;*/
  font-size: 22px;
  color: #2a9bc0;
  font-weight: bold;
}
.opera .containerMyAccount .password {
  float: left;
  margin-top: 20px;
  font-size: 22px;
  color: #2a9bc0;
  font-weight: bold;
}
.opera .containerMyAccount .passwordTextbox,
.safari .containerMyAccount .passwordTextbox {
  background-image: url(../img/textboxThree.png);
  background-repeat: no-repeat;
  width: 231px;
  height: 26px;
  border: 0px;
  text-indent: 10px;
  color: #b0afaf;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 28px;
  margin-top: 25px;
}
.safari .containerMyAccount .passwordTextbox {
  margin-left: 10px;
}
.opera .containerMyAccount .passwordTextbox {
  margin-left: 25px;
}
.opera .containerBlogDetails .blogDetailsTextarea {
  margin-left: 16px;
  margin-top: 15px;
}
.opera .containerBlogDetails .blogDetailsTextboxTwo,
.opera .containerBlogDetails .blogDetailsTextboxThree {
  margin-left: -188px;
}
.opera .containerBlogDetails .date .month,
.safari .containerBlogDetails .date .month {
  position: absolute;
  /*top:3px;*/
  left: 9px;
  font-size: 21px;
  font-weight: bold;
}
.opera .containerBlogDetails .leftCol .socialSmall,
.ie .containerBlogDetails .leftCol .socialSmall,
.safari .containerBlogDetails .leftCol .socialSmall,
.chrome .containerBlogDetails .leftCol .socialSmall {
  float: left;
  margin-top: 5px;
  margin-left: 48px;
  color: #2a9bc0;
  font-size: 20px;
}
.opera .containerBlogDetails .leftCol .postDate,
.safari .containerBlogDetails .leftCol .postDate,
.chrome .containerBlogDetails .leftCol .postDate {
  float: left;
  margin-left: 33px;
  margin-top: 10px;
}
.ie .containerBlogDetails .leftCol .postDate {
  position: absolute;
  top: 23px;
  right: 0px;
  font-weight: bold;
}
.opera .containerBlogDetails .blogDetailsTextarea,
.safari .containerBlogDetails .blogDetailsTextarea,
.chrome .containerBlogDetails .blogDetailsTextarea,
.ie .containerBlogDetails .blogDetailsTextarea {
  background-image: url(../img/textareaTwo.png);
  background-repeat: no-repeat;
  width: 303px;
  height: 153px;
  border: 0px;
  text-indent: 10px;
  color: #b0afaf;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  margin-top: -91px;
  margin-left: 211px;
}
.opera .containerBlogDetails .blogDetailsTextboxTwo,
.ie .containerBlogDetails .blogDetailsTextboxTwo {
  margin-left: -187px;
}
.opera .containerBlogDetails .blogDetailsTextboxThree,
.ie .containerBlogDetails .blogDetailsTextboxThree {
  margin-left: -188px;
}
.opera .containerBlogDetails .leftCol .postingDate,
.safari .containerBlogDetails .leftCol .postingDate {
  margin-top: 0px;
}
.safari .containerBlogDetails .social {
  margin-top: 50px;
}
.chrome .containerUninstall .captcha {
  position: absolute;
  bottom: 62px;
  right: 170px;
}
.opera .containerUninstall .topCol .button,
.safari .containerUninstall .topCol .button {
  float: left;
  background-image: url(../img/button_bigblue.png);
  background-color: transparent;
  border: 0px;
  cursor: pointer;
  width: 225px;
  height: 34px;
  margin-left: 390px;
  margin-top: -5px;
  font-weight: bold;
  color: #FFF;
  line-height: 32px;
  text-align: center;
}
.opera .containerUninstall .captcha {
  position: absolute;
  bottom: 67px;
  right: 170px;
}
.opera .containerSupportContact .captcha {
  position: absolute;
  bottom: 87px;
  right: 334px;
}
.chrome .containerSupportContact .captcha {
  position: absolute;
  bottom: 85px;
  right: 334px;
}
.ie .containerSupportContact .captcha {
  position: absolute;
  bottom: 91px;
  right: 334px;
}
.safari .containerSupportContact .captcha {
  position: absolute;
  bottom: 85px;
  right: 334px;
}
.safari .containerUninstall .captcha {
  position: absolute;
  bottom: 63px;
  right: 170px;
}
.opera .containerUninstall .topCol .caption {
  margin-top: 25px;
  margin-left: 35px;
}
.safari .containerUninstall .topCol .caption {
  margin-top: 15px;
  margin-left: 35px;
}
.safari .containerUninstall .topCol .text {
  margin-top: 10px;
  margin-left: 35px;
  margin-right: 35px;
  height: 90px;
}
.chrome .containerIndividualSupport .leftCol .partOne .textN,
.safari .containerIndividualSupport .leftCol .partOne .textN {
  float: left;
  margin-top: 25px;
  width: 150px;
  margin-left: 0px;
  padding-left: 20px;
}
.chrome .containerIndividualSupport .leftCol .partOne .pic,
.safari .containerIndividualSupport .leftCol .partOne .pic {
  position: absolute;
  top: 0px;
  left: 197px;
}
.chrome .containerIndividualSupport .leftCol .partOne,
.safari .containerIndividualSupport .leftCol .partOne {
  position: relative;
  float: left;
  margin-top: 20px;
  height: 147px;
}
.safari .containerAffiliate .leftCol .affcap {
  float: left;
  font-size: 26px;
  margin-left: 0px;
}
/*.ie .contentTwoIndex .wrapper .box .linkSecond, .chrome .contentTwoIndex .wrapper .box .linkSecond, .opera .contentTwoIndex .wrapper .box .linkSecond, .safari .contentTwoIndex .wrapper .box .linkSecond{
	float:left;
	height:32px;
	margin-top:57px;
	color:#FFF;
	margin-left:29px;
	font-size:13px;
	font-weight:bold;
	line-height:32px;
	width:73px;
}*/
.ie .contentTwoIndex .wrapper .box .linkTwoSecond,
.chrome .contentTwoIndex .wrapper .box .linkTwoSecond,
.opera .contentTwoIndex .wrapper .box .linkTwoSecond,
.safari .contentTwoIndex .wrapper .box .linkTwoSecond {
  float: left;
  height: 32px;
  /*margin-top:57px;*/
  color: #FFF;
  margin-left: 9px;
  font-size: 13px;
  font-weight: bold;
  line-height: 32px;
}
.ie .contentTwoIndex .wrapper .box .linkThird,
.chrome .contentTwoIndex .wrapper .box .linkThird,
.opera .contentTwoIndex .wrapper .box .linkThird,
.safari .contentTwoIndex .wrapper .box .linkThird {
  float: left;
  height: 32px;
  /*margin-top:57px;*/
  color: #FFF;
  margin-left: 33px;
  font-size: 13px;
  font-weight: bold;
  line-height: 32px;
  width: 73px;
}
.opera .contentdownloadDriver .text,
.safari .contentdownloadDriver .text {
  float: left;
  color: #646464;
  margin-top: 0px;
  margin-left: 20px;
  font-weight: bold;
  width: 770px;
}
.safari .caption {
  font-size: 34px;
  font-weight: bold;
  color: #2a9bc0;
  background-color: transparent;
}
.ie .contentTwoIndex .wrapper .box .link,
.ie .contentTwoIndex .wrapper .box .linkTwo,
.ie .contentTwoIndex .wrapper .box .linkSecond,
.ie .contentTwoIndex .wrapper .box .linkTwoSecond,
.ie .contentTwoIndex .wrapper .box .linkThird {
  /*margin-top: 45px;*/
}
.ie .footerTwo .rightCol {
  float: right;
  position: relative;
  margin-top: 28px;
}
.ie .footerTwo .menuBottomUl {
  margin-left: 0px;
  padding-left: 0px;
}
.ie .footerTwo .leftCol {
  float: left;
}
.ie .awardsWrapper .image {
  margin-top: 10px;
}
.ie .awardsWrapper .softonic {
  margin-top: 3px;
}
.ie .awardsWrapper .editorspick {
  margin-top: 5px;
}
.ie .contentTwoIndex .wrapper .box .product,
.ie .contentTwoIndex .wrapper .box .productTwo,
.ie .contentTwoIndex .wrapper .box .productThree {
  margin-top: 25px;
}
.ie .boxThree .text {
  margin-top: 10px;
}
.ie #tabs-1 p {
  padding-top: 6px;
  float: none;
}
.ie .subCaption .festus p {
  float: none;
}
.ie .contentProductPageTwo .wrapper .leftCol .subCaption {
  padding-left: 15px;
  float: none;
}
.ie #tabs-1 h1 {
  float: none;
}
.ie #tabs-1 .leftCol ul.listDownload li {
  float: none;
}
.ie #tabs-1 .leftCol h1 {
  padding-left: 60px;
  width: 400px;
}
.ie #tabs-1 p {
  text-indent: 0px;
}
.ie .innerContainerIndexProduct .leftCol {
  padding-bottom: 30px;
}
.ie .containerProductSupport .leftCol ul,
.ie .containerProductSupport .leftCol .part .text10 {
  margin-top: 0px;
  padding-bottom: 15px;
}
.ie .containerProductSupport .leftCol ul {
  padding-top: 15px;
  margin-left: 20px;
  padding-left: 20px;
}
.ie .containerProductSupport .innerContainer {
  margin-top: 10px;
  padding-bottom: 30px;
}
.ie .containerProductSupport .rightCol .boxTwo .caption {
  padding-top: 26px;
}
.ie .containerProductSupport .rightCol .boxFour .textTwo {
  padding-left: 0px;
  width: 187px;
  padding-top: 22px;
  float: left;
}
.ie .footer .menuBottomUl {
  margin-left: 0px;
  width: 80px;
}
.ie .contentProductPageTwo .wrapper .leftCol .picTwo {
  margin-top: 0px;
}
.ie .contentProductPageTwo .wrapper .subCaption {
  width: 460px;
}
.ie .contentProductPageTwo .wrapper .leftCol .subCaptionTwo {
  margin-left: 0px;
  padding-left: 100px;
}
.ie .containerProductSupport .leftCol .part .text10 {
  margin-left: 35px;
}
.ie .pic {
  float: left;
}
.ie .contentTwoIndex .wrapper .box h4 {
  cursor: pointer;
}
.ie .innerContainerIndexProduct .listNumbers li,
.ie .innerContainerIndexProduct .listNumbersTwo li {
  width: 400px;
  padding-top: 10px;
}
.ie .containerProductPurchase .leftCol {
  padding-top: 15px;
  padding-bottom: 40px;
}
.ie .containerProductPurchase * {
  float: none;
}
.ie .containerProductPurchase .leftCol h1 {
  width: 200px;
  float: none;
  display: inline;
}
.ie .containerProductPurchase .leftCol .pics {
  width: 200px;
}
.ie .containerProductPurchase .leftCol .listPurchase {
  padding-left: 20px;
  margin-left: 20px;
}
.ie .containerProductPurchase .leftCol .listPurchase li {
  margin-top: 5px;
}
.ie .textProductPurchase {
  padding-left: 30px;
}
.ie .containerProductPurchase .rightCol img {
  float: left;
}
.ie .containerProductPurchase .rightCol .smallCaption {
  padding-left: 40px;
}
.ie .contentProductPageTwo .wrapper .rightCol {
  padding-bottom: 30px;
}
.ie .textRelated {
  float: none;
}
.ie .containerIndividualSupport .leftCol .part .text10 {
  margin-top: 0px;
  margin-left: 35px;
  float: left;
}
.sf-navbar {
  width: 430px !important;
}
.ie6 #tuts {
  top: 6px;
  margin-top: 5px;
}
